@charset "UTF-8";
/*
Template Name: MAHA
Theme URI: https://wemakeitlive.com/
Author: Vinod
Support: vinod@wemakeitlive.com
Author URI: https://wemakeitlive.com/
Description: The MAHA portfolio template is an excellent choice for professionals from various fields, including developers, designers, freelancers, engineers, content writers, instructors, photographers, politicians, and other experts who wish to showcase their skills, bio, and portfolio. The template is highly customizable, with well-organized layers that make it easy to effect changes without complications. You can effortlessly personalize the layouts to suit your preference, and even mix the elements and components to create your own design with the business template. With its versatility and user-friendly features, the MAHA portfolio template is a smart option for your next projects.
Version: 1.0.0
*/
/*----------------------------------------
  VARIABLES
----------------------------------------*/
:root {
  --color-primary: #005C53;
  --color-secondary: #DBF227;
  --color-black: #243a48;
  --color-gray: #233947;
  --color-background: #f8f6f3;
  --color-white: #FFFFFF;
  --color-line: #ececf0;
  --color-line-menu: rgb(19, 155, 157);
  --font-heading: "Open Sans", sans-serif;
  --font-body: "Ysabeau", sans-serif;
  --font-size-1: 22px;
  --font-size-2: 20px;
  --font-size-3: 18px;
  --font-size-4: 16px;
  --h1-font-size: 4rem;
  --h2-font-size: 3.5rem;
  --h3-font-size: 3rem;
  --h4-font-size: 2.5rem;
  --h5-font-size: 2rem;
  --h6-font-size: 1.5rem;
  --font-size-h1: var(--h1-font-size);
  --font-size-h2: var(--h2-font-size);
  --font-size-h3: var(--h3-font-size);
  --font-size-h4: var(--h4-font-size);
  --font-size-h5: var(--h5-font-size);
  --font-size-h6: var(--h6-font-size);
  --line-height-1: 1.5;
  --line-height-2: 1.1;
  --block-border-radius: 15px;
  --button-border-radius: 25px;
  --button-border-radius-2: 5px;
  --transition: all 0.3s ease-in-out;
}

/*---------------------------------------
  MIXIN CSS 
----------------------------------------*/
/*---------------------------------------
  Function CSS 
----------------------------------------*/
/*----------------------------------------
  SPACING
----------------------------------------*/
.mt-120 {
  margin-top: 60px;
}
@media only screen and (min-width: 992px) {
  .mt-120 {
    margin-top: 80px;
  }
}
@media only screen and (min-width: 1200px) {
  .mt-120 {
    margin-top: 100px;
  }
}
@media only screen and (min-width: 1400px) {
  .mt-120 {
    margin-top: 120px;
  }
}

.mb-120 {
  margin-bottom: 60px;
}
@media only screen and (min-width: 992px) {
  .mb-120 {
    margin-bottom: 80px;
  }
}
@media only screen and (min-width: 1200px) {
  .mb-120 {
    margin-bottom: 100px;
  }
}
@media only screen and (min-width: 1400px) {
  .mb-120 {
    margin-bottom: 120px;
  }
}

.pt-120 {
  padding-top: 60px;
}
@media only screen and (min-width: 992px) {
  .pt-120 {
    padding-top: 80px;
  }
}
@media only screen and (min-width: 1200px) {
  .pt-120 {
    padding-top: 100px;
  }
}
@media only screen and (min-width: 1400px) {
  .pt-120 {
    padding-top: 120px;
  }
}

.pb-120 {
  padding-bottom: 60px;
}
@media only screen and (min-width: 992px) {
  .pb-120 {
    padding-bottom: 80px;
  }
}
@media only screen and (min-width: 1200px) {
  .pb-120 {
    padding-bottom: 100px;
  }
}
@media only screen and (min-width: 1400px) {
  .pb-120 {
    padding-bottom: 120px;
  }
}

.pt-100 {
  padding-top: 40px;
}
@media only screen and (min-width: 992px) {
  .pt-100 {
    padding-top: 60px;
  }
}
@media only screen and (min-width: 1200px) {
  .pt-100 {
    padding-top: 80px;
  }
}
@media only screen and (min-width: 1400px) {
  .pt-100 {
    padding-top: 100px;
  }
}

.pb-100 {
  padding-bottom: 40px;
}
@media only screen and (min-width: 992px) {
  .pb-100 {
    padding-bottom: 60px;
  }
}
@media only screen and (min-width: 1200px) {
  .pb-100 {
    padding-bottom: 80px;
  }
}
@media only screen and (min-width: 1400px) {
  .pb-100 {
    padding-bottom: 100px;
  }
}

/*--------------------------------------
TYPOGRAPHY
--------------------------------------*/
body {
  height: 100%;
  color: var(--color-gray);
  font-family: var(--font-body);
  font-size: var(--font-size-1);
  font-weight: 400;
  line-height: var(--line-height-1);
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
address,
p,
pre,
blockquote,
table,
hr {
  margin: 0 0 20px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--color-black);
  font-family: var(--font-heading);
  font-weight: 700;
  letter-spacing: -0.025em;
  word-break: break-word;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

h1,
.h1 {
  font-size: calc(1.525rem + 3.3vw);
  line-height: 1.2;
}
@media (min-width: 1200px) {
  h1,
  .h1 {
    font-size: 4rem;
  }
}

h2,
.h2 {
  font-size: calc(1.475rem + 2.7vw);
  line-height: 1.2;
}
@media (min-width: 1200px) {
  h2,
  .h2 {
    font-size: 3.5rem;
  }
}

h3,
.h3 {
  font-size: calc(1.425rem + 2.1vw);
  line-height: 1.2;
}
@media (min-width: 1200px) {
  h3,
  .h3 {
    font-size: 3rem;
  }
}

h4,
.h4 {
  font-size: calc(1.375rem + 1.5vw);
  line-height: 1.2;
}
@media (min-width: 1200px) {
  h4,
  .h4 {
    font-size: 2.5rem;
  }
}

h5,
.h5 {
  font-size: calc(1.325rem + 0.9vw);
  line-height: 1.1;
}
@media (min-width: 1200px) {
  h5,
  .h5 {
    font-size: 2rem;
  }
}

h6,
.h6 {
  font-size: calc(1.275rem + 0.3vw);
  line-height: 1.1;
}
@media (min-width: 1200px) {
  h6,
  .h6 {
    font-size: 1.5rem;
  }
}

ul,
ol {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s ease;
}
a:hover {
  color: var(--color-secondary);
}

p {
  color: var(--color-gray);
  font-size: var(--font-size-1);
  line-height: var(--line-height-1);
  margin: 0 0 30px 0;
}

/*-------------------------------
  BACKGROUND SHAPES
  --------------------------------*/
.bg-shapes-top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  padding: 0;
  margin: 0;
  z-index: 1;
}
.bg-shapes-top li {
  position: absolute;
  top: 80vh;
  left: 45vw;
  width: 10px;
  height: 10px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  border: solid 1px var(--color-primary);
  color: transparent;
  transform-origin: top left;
  transform: scale(0) rotate(0deg) translate(-50%, -50%);
}
.bg-shapes-top li:nth-child(1) {
  animation-delay: 6s;
  animation: cube-scale-20 12s ease-in forwards infinite;
  left: 0vw;
  top: 0vh;
}
.bg-shapes-top li:nth-child(2) {
  animation-delay: 1s;
  animation: cube 12s ease-in forwards infinite;
  border-color: var(--color-secondary);
  left: 54vw;
  top: 14vh;
}
.bg-shapes-top li:nth-child(3) {
  animation-delay: 1s;
  animation: cube 12s ease-in forwards infinite;
  left: 56vw;
  top: 12vh;
}
.bg-shapes-top li:nth-child(4) {
  animation-delay: 6s;
  animation: cube-scale-20 12s ease-in forwards infinite;
  border-color: var(--color-secondary);
  left: 100vw;
  top: 0vh;
}

.bg-shapes-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100vw;
  padding: 0;
  margin: 0;
  z-index: 1;
}
.bg-shapes-bottom li {
  position: absolute;
  bottom: 80vh;
  left: 45vw;
  width: 10px;
  height: 10px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  border: solid 1px var(--color-primary);
  color: transparent;
  transform-origin: top left;
  transform: scale(0) rotate(0deg) translate(-50%, -50%);
}
.bg-shapes-bottom li:nth-child(1) {
  animation-delay: 4s;
  animation: cube-scale-20 12s ease-in forwards infinite;
  left: 0vw;
  bottom: 0vh;
}
.bg-shapes-bottom li:nth-child(2) {
  animation-delay: 4s;
  animation: cube 12s ease-in forwards infinite;
  border-color: var(--color-secondary);
  left: 0vw;
  bottom: 10vh;
}
.bg-shapes-bottom li:nth-child(3) {
  animation-delay: 4s;
  animation: cube 12s ease-in forwards infinite;
  left: 100vw;
  bottom: 10vh;
}
.bg-shapes-bottom li:nth-child(4) {
  animation-delay: 4s;
  animation: cube-scale-20 12s ease-in forwards infinite;
  border-color: var(--color-secondary);
  left: 100vw;
  bottom: 0vh;
}

@keyframes cube {
  from {
    transform: scale(0) rotate(0deg) translate(-50%, -50%);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  to {
    transform: scale(5) rotate(960deg) translate(-50%, -50%);
    opacity: 0;
    filter: alpha(opacity=0);
  }
}
@keyframes cube-scale-20 {
  from {
    transform: scale(0) rotate(0deg) translate(-50%, -50%);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  to {
    transform: scale(20) rotate(960deg) translate(-50%, -50%);
    opacity: 0;
    filter: alpha(opacity=0);
  }
}
/*----------------------------
  PRELOADER CSS
------------------------------*/
#preloader {
  position: fixed;
  z-index: 999;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: var(--color-white);
}

.preloader-container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 18rem;
  height: 10rem;
}

.preloader-text {
  display: inline-block;
  position: absolute;
  bottom: 0;
  color: var(--color-black);
  font-family: var(--font-heading);
  font-size: 2rem;
  font-weight: 900;
  animation: text 1550ms ease-in infinite;
  transform: translatez(0);
}
.preloader-text-1 {
  left: 0rem;
  transform: translate3d(0, -4rem, 0);
  animation: text-w 1550ms ease-in infinite;
}
.preloader-text-2 {
  left: 1.4rem;
  animation-delay: 150ms;
}
.preloader-text-3 {
  left: 4.6rem;
  animation-delay: 230ms;
}
.preloader-text-4 {
  left: 7.6rem;
  animation-delay: 310ms;
}
.preloader-text-5 {
  left: 10.6rem;
  animation-delay: 390ms;
}
.preloader-text-6 {
  left: 12.6rem;
  animation-delay: 470ms;
}
.preloader-text-7 {
  left: 16rem;
  animation-delay: 550ms;
}

.coast {
  display: inline-block;
  position: absolute;
  left: 1.3rem;
  bottom: 1.7rem;
  width: 4.2rem;
  height: 1.2rem;
  animation: coast 3100ms linear infinite;
  transform: translateZ(0);
}

.wave-rel-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  perspective: 2rem;
  perspective-origin: 0% 50%;
}

.wave {
  display: inline-block;
  position: absolute;
  width: 4.2rem;
  height: 1.2rem;
  -webkit-border-radius: 1.1rem;
  border-radius: 1.1rem;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  background: rgb(254, 218, 54);
  will-change: width;
  animation: wave 3100ms linear infinite;
  transform: translateZ(0) scale(0);
}

.delay {
  animation-delay: 1550ms;
}

@keyframes text {
  0% {
    transform: translate3d(0, 0, 0);
  }
  30% {
    transform: translate3d(0, 0, 0);
  }
  45% {
    transform: translate3d(0, -4rem, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes text-w {
  0% {
    transform: translate3d(0, -4rem, 0);
  }
  38% {
    transform: translate3d(0, -4rem, 0);
  }
  69% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(0, -4rem, 0);
  }
}
@keyframes coast {
  0% {
    transform: translate3d(0, 0, 0);
  }
  23% {
    transform: translate3d(0, 0, 0);
  }
  50% {
    transform: translate3d(16rem, 0, 0);
  }
  100% {
    transform: translate3d(16rem, 0, 0);
  }
}
@keyframes wave {
  0% {
    transform: scale(0);
    width: 2.2rem;
  }
  10% {
    transform: scale(1);
  }
  23% {
    width: 2.2rem;
  }
  32% {
    width: 6.1rem;
  }
  42% {
    width: 5rem;
    transform: rotateY(0deg) scale(1, 1);
  }
  51% {
    transform: rotateY(0deg) scale(0.8, 0.8);
  }
  52% {
    transform: rotateY(0deg) scale(0.4, 0.4);
  }
  100% {
    transform: rotateY(90deg) scale(0);
  }
}
/*-------------------------------
  BUTTON
  --------------------------------*/
.button-wrapper {
  position: relative;
  padding: 1.5rem 0;
  filter: url("#goo");
}

.button {
  display: inline-block;
  position: relative;
  min-width: 8.23em;
  min-width: 200px;
  font-family: var(--font-heading);
  font-size: 1.25rem;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  color: var(--color-black);
  background: var(--color-white);
  -webkit-border-radius: 1em;
  border-radius: 1em;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  padding: 1.03em 1.32em;
  line-height: 1;
}
.button:before, .button:after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 4.4em;
  height: 2.95em;
  background: var(--color-white);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  transform: scale(0);
  transition: transform 1s ease;
  z-index: -1;
}

.button-yellow {
  background: var(--color-primary);
  color: var(--color-white);
}
.button-yellow:before, .button-yellow:after {
  background: var(--color-primary);
}

.button:before {
  top: -25%;
  left: 20%;
}

.button:after {
  bottom: -25%;
  right: 20%;
}

.button:hover:before,
.button:hover:after {
  transform: none;
}

.loading-button .drops {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-filter: url("#liquid");
  filter: url("#liquid");
  animation: fade-in 0.1s linear 0.4s forwards;
}
.loading-button .drop1, .loading-button .drop2 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 21px;
  height: 24px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  background-color: var(--color-primary);
}
.loading-button .drop1 {
  width: 90px;
  height: 16px;
  bottom: 2px;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
}
.loading-button .drop2 {
  animation: drop 1.3s cubic-bezier(1, 0.19, 0.66, 0.12) 0.5s infinite;
}

@keyframes fade-in {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@keyframes drop {
  0% {
    bottom: 0px;
    opacity: 1;
    filter: alpha(opacity=100);
  }
  80% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    bottom: -200px;
  }
}
/*----------------------------------
  SECTION TITLE 
  -----------------------------------*/
.section-title-wrap {
  position: relative;
  margin-bottom: 40px;
}
.section-title-wrap .section-title {
  display: inline-block;
  position: relative;
  margin: 5px 0 40px;
  text-transform: capitalize;
  line-height: 1.4;
  font-size: calc(1.525rem + 3.3vw);
}
@media (min-width: 1200px) {
  .section-title-wrap .section-title {
    font-size: 4rem;
  }
}
.section-title-wrap .section-title::before, .section-title-wrap .section-title::after {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 20px;
  height: 8px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  background-color: var(--color-primary);
  animation: animate 6s linear infinite;
}
.section-title-wrap .section-title::before {
  right: 50%;
  margin-right: 4px;
}
.section-title-wrap .section-title::after {
  left: 50%;
  margin-left: 4px;
}
.section-title-wrap p {
  display: inline-block;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0;
  max-width: 1200px;
}

@keyframes animate {
  0% {
    width: 20px;
  }
  25% {
    width: 50px;
  }
  50% {
    width: 50px;
  }
  75% {
    width: 100px;
  }
  100% {
    width: 100px;
  }
}
/*-------------------------------
  SEARCH BOX
  --------------------------------*/
.search-wrap {
  margin-right: 10px;
}

.input,
.button-reset,
.button-icon {
  max-width: 100%;
  display: inline-block;
  line-height: normal;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
}

.icon {
  width: 24px;
  height: 24px;
  transition: 0.3s ease-out;
}
@media (min-width: 768px) {
  .icon {
    width: 32px;
    height: 32px;
  }
}

.button-open {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.button-open i {
  color: var(--color-white);
}
.button-open:hover i, .button-open:focus i {
  color: var(--color-secondary);
}

.button-close {
  position: absolute;
  top: 7.5vw;
  right: 7.5vw;
  padding: 0;
  background-color: transparent;
}
.button-close i {
  font-size: 36px;
  color: var(--color-white);
}

.button-search {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  background-color: transparent;
  cursor: pointer;
  padding: 25px 16px 21px;
}
@media (min-width: 768px) {
  .button-search {
    padding: 30px 48px;
  }
}

.button-search i {
  font-size: 36px;
  color: var(--color-secondary);
}

.form-search {
  position: relative;
  width: 100%;
  padding-bottom: 100px;
}
@media (min-width: 768px) {
  .form-search {
    max-width: 720px;
  }
}

.input-search {
  padding: 26px 16px 25px;
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  color: var(--color-black);
  background-color: var(--color-white);
  box-shadow: 0 1px 1px rgba(187, 216, 216, 0.6), 0 3px 3px rgba(187, 216, 216, 0.4), 0 8px 16px rgba(187, 216, 216, 0.3);
}
@media (min-width: 768px) {
  .input-search {
    padding: 29px 48px;
    font-size: 32px;
    -webkit-border-radius: 30em;
    border-radius: 30em;
    background-clip: padding-box; /* stops bg color from leaking outside the border: */
  }
}

.input-search::placeholder {
  color: var(--color-secondary);
}

.overlay {
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: flex-end;
  align-content: flex-end;
  position: fixed;
  z-index: 3;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color-primary);
}
@media (min-width: 768px) {
  .overlay {
    align-items: center;
    align-content: center;
  }
}

.hiding {
  max-height: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  bottom: 0;
  transition: max-height 0.3s 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.6s ease-out;
}
.hiding .button-search,
.hiding .input-search {
  opacity: 0;
  filter: alpha(opacity=0);
}
.hiding .button-search {
  transform: translate3d(0, 33%, 0);
}
.hiding .input-search {
  transform: translate3d(0, 50%, 0);
}

.showing {
  max-height: 100vh;
  top: 0;
  transition: max-height 0.4s 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.8s ease-out;
}

.button-search {
  transition: 0.4s 0.6s ease-out;
}

.input-search {
  transition: 0.8s 0.3s ease-out;
}

/*-------------------------------
  LANGUAGE DROPDOWN
  --------------------------------*/
.language-switch {
  margin-right: 25px;
  padding-right: 10px;
}
.language-switch a {
  position: relative;
  color: var(--color-white);
}
.language-switch a:hover, .language-switch a:focus {
  color: var(--color-secondary);
}
.language-switch .dropdown-toggle::after {
  content: "\ea99";
  position: absolute;
  margin-left: 0;
  font-size: 24px;
  font-family: IcoFont !important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  line-height: 1.5;
  border: 0;
}
.language-switch .dropdown-menu {
  background-color: var(--color-primary);
  border: 0;
}
.language-switch .dropdown-menu li {
  border-bottom: 1px solid var(--color-line-menu);
}
.language-switch .dropdown-menu li:last-child {
  border-bottom: none;
}
.language-switch .dropdown-menu .dropdown-item:focus, .language-switch .dropdown-menu .dropdown-item:hover {
  background-color: transparent;
}

/*----------------------------
   HEADER CSS
  ----------------------------*/
.page-wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-width: 300px;
  overflow: hidden;
}

.page-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}

.header-nav {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
  padding: 8px 0;
  align-items: center;
  transition: all 0.3s ease;
}
@media only screen and (min-width: 768px) {
  .header-nav {
    padding: 8px 15px;
  }
}
@media only screen and (min-width: 992px) {
  .header-nav {
    padding: 8px 25px;
  }
}
@media only screen and (min-width: 1200px) {
  .header-nav {
    padding: 8px 55px;
  }
}
.header-nav .logo-wrap {
  display: flex;
  align-items: center;
  margin-right: 0;
  flex: 1 auto;
  flex-basis: 25%;
}
@media only screen and (min-width: 768px) {
  .header-nav .logo-wrap {
    margin-right: 30px;
    flex-basis: unset;
  }
}
@media only screen and (min-width: 1400px) {
  .header-nav .logo-wrap {
    margin-right: 100px;
  }
}
.header-nav .logo-wrap a {
  margin-right: 0;
}
.header-nav .logo-wrap .custom-logo {
  height: 120px;
  width: 120px;
}
@media only screen and (min-width: 768px) {
  .header-nav .logo-wrap .custom-logo {
    width: 100px;
    height: 100px;
    object-fit: contain;
  }
}
.header-nav .mobile-nav {
  position: fixed;
  bottom: -60px;
  left: calc(50% - 60px);
  width: 120px;
  height: 120px;
  color: white;
  background: var(--color-primary);
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  line-height: 80px;
  text-align: center;
  z-index: 100;
}
@media only screen and (min-width: 992px) {
  .header-nav .mobile-nav {
    display: none;
  }
}
.header-nav .mobile-nav .menu-toggler {
  height: 60px;
  padding: 22px 20px;
  width: 80px;
  background-color: transparent;
  border: 0;
}
.header-nav .mobile-nav .menu-toggler .line {
  display: block;
  height: 4px;
  width: 90%;
  margin-bottom: 7px;
  background-color: #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  transition: 0.2s ease-out;
}
.header-nav .mobile-nav .menu-toggler .line.half {
  width: 50%;
}
.header-nav .mobile-nav .menu-toggler.open .line.first {
  transform: translateY(14px) rotateZ(-45deg);
}
.header-nav .mobile-nav .menu-toggler.open .line.third {
  transform: translateY(-7px) rotate(45deg);
}
.header-nav .mobile-nav .menu-toggler.open .line.half {
  opacity: 0;
  filter: alpha(opacity=0);
  width: 0;
}
.header-nav .dropdown-toggle::after {
  border: none;
}
.header-nav .navbar-collapse {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-bottom: 90px;
  background: linear-gradient(to left, #d7d2cc, #304352);
  z-index: 99;
  overscroll-behavior: contain;
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse {
    position: relative;
    background: transparent;
    width: auto;
    padding-bottom: 0;
    left: auto;
    top: auto;
    bottom: auto;
    z-index: 1;
  }
}
.header-nav .navbar-collapse .navbar-nav li {
  position: relative;
  padding: 5px;
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse .navbar-nav li {
    padding: 20px 5px;
  }
}
.header-nav .navbar-collapse .navbar-nav li.nav-dropdown::before {
  position: absolute;
  top: 10px;
  right: 25px;
  z-index: -1;
  display: block;
  content: "\eaca";
  font-family: IcoFont !important;
  font-size: 20px;
  line-height: 1.5;
  color: #fff;
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse .navbar-nav li.nav-dropdown::before {
    display: none;
  }
}
.header-nav .navbar-collapse .navbar-nav li a {
  position: relative;
  margin: 0 10px;
  padding: 10px 0;
  font-family: var(--font-heading);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--color-white);
}
.header-nav .navbar-collapse .navbar-nav li a::before, .header-nav .navbar-collapse .navbar-nav li a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 4px;
  background-color: var(--color-primary);
  transition: 0.7s;
}
.header-nav .navbar-collapse .navbar-nav li a::before {
  top: 100%;
  left: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.header-nav .navbar-collapse .navbar-nav li a::after {
  top: 100%;
  right: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  z-index: 999;
}
.header-nav .navbar-collapse .navbar-nav li a.active {
  color: var(--color-primary);
}
.header-nav .navbar-collapse .navbar-nav li a.active::before {
  width: 50%;
  transform: translateX(99%);
}
.header-nav .navbar-collapse .navbar-nav li a.active::after {
  width: 50%;
  transform: translateX(-100%);
}
.header-nav .navbar-collapse .navbar-nav li a:hover {
  color: var(--color-primary);
}
.header-nav .navbar-collapse .navbar-nav li a:hover::before {
  width: 50%;
  transform: translateX(100%);
}
.header-nav .navbar-collapse .navbar-nav li a:hover::after {
  width: 50%;
  transform: translateX(-100%);
}
.header-nav .navbar-collapse .navbar-nav li .dropdown-menu {
  width: 100%;
  padding: 0;
  border: 0;
  box-shadow: none;
  background-color: transparent;
  transition: all 0.3s;
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse .navbar-nav li .dropdown-menu {
    width: 260px;
    padding: 15px 0;
    border: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-clip: padding-box; /* stops bg color from leaking outside the border: */
    box-shadow: 0px 0px 37px rgba(69, 81, 113, 0.06);
    background-color: var(--color-primary);
  }
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse .navbar-nav li .dropdown-menu::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 6px;
    left: 0;
    top: 0;
    background-color: var(--color-secondary);
  }
}
.header-nav .navbar-collapse .navbar-nav li .dropdown-menu li {
  position: relative;
  margin: 0 25px;
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse .navbar-nav li .dropdown-menu li {
    margin: 0;
  }
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse .navbar-nav li .dropdown-menu li:last-child .dropdown-item {
    border-bottom: 0;
  }
}
.header-nav .navbar-collapse .navbar-nav li .dropdown-item {
  display: block;
  padding: 9px 0;
  font-size: 1.1rem;
  font-weight: 500;
  text-transform: capitalize;
  color: var(--color-white);
  border-bottom: 1px solid var(--color-line-menu);
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse .navbar-nav li .dropdown-item {
    padding-left: 30px;
  }
}
.header-nav .navbar-collapse .navbar-nav li .dropdown-item:hover, .header-nav .navbar-collapse .navbar-nav li .dropdown-item.active {
  color: var(--color-secondary);
  background: transparent;
}
@media only screen and (min-width: 992px) {
  .header-nav .navbar-collapse .navbar-nav li .dropdown-menu {
    display: none;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
  }
  .header-nav .navbar-collapse .navbar-nav li:hover .dropdown-menu {
    display: block;
    visibility: visible;
    animation: fadeInRight 0.3s ease;
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
.header-nav .header-contact {
  display: flex;
  margin-left: 80px;
  align-items: center;
  justify-content: flex-end;
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    transform: none;
  }
}
/* STICKY STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (min-width: 992px) {
  .page-header.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #304352;
    background-image: linear-gradient(to left, #d7d2cc, #304352);
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    animation: slideDown 0.35s ease-out;
  }
}

@media only screen and (min-width: 992px) {
  .page-header.is-sticky img {
    max-width: 80%;
  }
}

.no-scroll {
  margin: 0;
  height: 100%;
  overflow: hidden;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
/*----------------------------------
  BANNER CSS
  ---------------------------------*/
.swiper {
  position: relative;
}
.swiper .swiper-slide {
  position: relative;
  z-index: 9;
  text-align: center;
  padding: 80px 0;
  background-position: bottom center;
  background-size: cover;
  background-blend-mode: saturation;
}
@media only screen and (min-width: 768px) {
  .swiper .swiper-slide {
    padding: 150px 0;
  }
}
.swiper .swiper-slide .slide-content {
  position: relative;
  padding: 60px 20px;
}
@media only screen and (min-width: 768px) {
  .swiper .swiper-slide .slide-content {
    padding: 100px 20px;
  }
}
.swiper .swiper-slide .slide-content .slide-title-1 {
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.095em;
  text-transform: uppercase;
  color: var(--color-white);
  padding-bottom: 10px;
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  .swiper .swiper-slide .slide-content .slide-title-1 {
    font-size: 1.5rem;
  }
}
.swiper .swiper-slide .slide-content .slide-title-2 {
  font-family: var(--font-heading);
  font-size: calc(1.525rem + 3.3vw);
  font-style: normal;
  font-weight: 700;
  line-height: 1.15;
  text-transform: uppercase;
  /* Layout */
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 60px;
  /* Color */
  color: var(--color-white);
  /* Text alignment */
  text-align: center;
}
@media (min-width: 1200px) {
  .swiper .swiper-slide .slide-content .slide-title-2 {
    font-size: 4rem;
  }
}
.swiper .swiper-slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.75;
  filter: alpha(opacity=75);
  background-color: #304352;
  background-image: linear-gradient(to left, #d7d2cc, #304352);
}
.swiper .slide-1,
.swiper .slide-2,
.swiper .slide-3 {
  background-size: cover;
}
.swiper .slide-1 {
  background-image: linear-gradient(black, black), url(../images/bg/hero-1.jpg);
}
.swiper .slide-2 {
  background-image: linear-gradient(black, black), url(../images/bg/hero-2.jpg);
}
.swiper .slide-3 {
  background-image: linear-gradient(black, black), url(../images/bg/hero-3.jpg);
}
.swiper .swiper-slide-active .slide-title-1 {
  animation: fadeInUp 1s;
}
.swiper .swiper-slide-active .slide-title-2 {
  animation: fadeInUp 1.25s -0.25s;
}
.swiper .swiper-slide-active a {
  animation: fadeInUp 1s;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 20px;
}

.swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: var(--color-white);
  transition: all 0.4s ease;
}

.swiper-pagination-bullet-active {
  width: 55px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  background-color: var(--color-primary);
}

.swiper-button-next, .swiper-button-prev {
  color: var(--color-secondary);
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: 5px;
}
@media only screen and (min-width: 992px) {
  .swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: 20px;
  }
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: 5px;
}
@media only screen and (min-width: 992px) {
  .swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 20px;
  }
}

.swiper-button-next::after, .swiper-rtl .swiper-button-prev::after, .swiper-button-prev::after, .swiper-rtl .swiper-button-next::after {
  font-family: IcoFont !important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  line-height: 1;
  font-size: calc(1.525rem + 3.3vw);
}
@media (min-width: 1200px) {
  .swiper-button-next::after, .swiper-rtl .swiper-button-prev::after, .swiper-button-prev::after, .swiper-rtl .swiper-button-next::after {
    font-size: 4rem;
  }
}

.swiper-button-next::after, .swiper-rtl .swiper-button-prev::after {
  content: "\eac4";
}

.swiper-button-prev::after, .swiper-rtl .swiper-button-next::after {
  content: "\eac3";
}

/*--------------------------
  ABOUT US
  --------------------------*/
.about-wrap {
  position: relative;
  overflow: hidden;
}

.counter-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}
.counter-wrap .counter-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 190px;
  height: 160px;
  margin-bottom: 30px;
  background-image: url(../../assets/images/bg/icon-bg.png);
}
.counter-wrap .counter {
  text-align: center;
}
.counter-wrap .counter h4 {
  display: inline-block;
  margin-bottom: 10px;
  font-family: var(--font-heading);
  font-size: 60px;
  font-weight: 700;
  background: linear-gradient(to right, #41b681 10%, #41d49f 10%, #41b681 60%);
  background-size: 200% auto;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textshadow 1.8s linear infinite;
}
.counter-wrap h5 {
  text-transform: uppercase;
}

@keyframes textshadow {
  to {
    background-position: -200% center;
  }
}
/*-----------------------------
  CONTACT SECTION
  ------------------------------*/
.contact-wrap {
  position: relative;
  background: url(../images/bg/contact-block.jpg) center center no-repeat fixed;
  background-size: auto;
  background-size: cover;
}
.contact-wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.85;
  filter: alpha(opacity=85);
  background-color: #17262d;
  z-index: 0;
}
.contact-wrap .row > * {
  z-index: 1;
}
.contact-wrap .section-title-wrap .section-title-text, .contact-wrap .section-title-wrap p, .contact-wrap h5 {
  color: #fff;
}

/*-------------------------------
  ABOUT US PAGE
  --------------------------------*/
.whyus-wrap {
  position: relative;
  padding-bottom: 150px;
}
@media only screen and (min-width: 768px) {
  .whyus-wrap {
    padding-bottom: 300px;
  }
}
@media only screen and (min-width: 1200px) {
  .whyus-wrap {
    padding-bottom: 400px;
  }
}
.whyus-wrap-bg {
  position: absolute;
  bottom: -10px;
  text-align: center;
  width: 100%;
}
.whyus-wrap-bg div {
  display: inline-block;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.about-counter {
  background: url(../images/bg/about-counter-block.jpg) center center no-repeat fixed;
}

.icon-list li {
  position: relative;
  padding-bottom: 10px;
}
.icon-list li::before {
  content: "\eed7";
  font-family: IcoFont !important;
  font-size: 25px;
  padding-right: 7px;
  color: var(--color-secondary);
}

/*-------------------------------
  SERVICES
  -------------------------------*/
.service-wrap {
  position: relative;
}

.service-box {
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) {
  .service-box {
    margin-bottom: 0;
  }
}
.service-box .box {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  height: 220px;
  width: 220px;
  margin: auto;
  overflow: hidden;
  position: relative;
  border: 6px solid var(--color-primary);
  border-radius: 100%;
}
.service-box h5 {
  margin-top: 25px;
  text-transform: uppercase;
}
.service-box p {
  display: inline-block;
  margin-bottom: 15px;
  max-width: 500px;
}
.service-box:hover .spin {
  border: 0;
}
.service-box:hover .spin::before {
  border-bottom-color: var(--color-secondary);
  border-right-color: var(--color-secondary);
  border-top-color: var(--color-secondary);
  transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
}
.service-box:hover .spin::after {
  border-left-width: 6px;
  border-right-width: 6px;
  border-top: 6px solid var(--color-secondary);
  transform: rotate(270deg);
  transition: border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
  transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s;
  transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
}

/*-------------------------------
  SERVICE PAGE
  --------------------------------*/
.service-menu-wrap {
  position: sticky;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) {
  .service-menu-wrap {
    margin-top: 0;
  }
}
.service-menu-list li a {
  position: relative;
  display: block;
  margin-bottom: 15px;
  padding: 22px 35px;
  border-radius: var(--block-border-radius);
  font-family: var(--font-heading);
  font-size: 20px;
  font-weight: 600;
  transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
}
.service-menu-list li a i {
  position: absolute;
  right: 29px;
  top: 50%;
  transform: translate(0, -50%);
}
.service-menu-list li a::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
  background-color: #ececec;
  border-radius: var(--block-border-radius);
  transition: all 300ms linear 0ms;
  content: "";
}
.service-menu-list li a:hover {
  background-color: var(--color-secondary);
  color: var(--color-white);
  padding-left: 50px;
}

.contact-widget-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 53px 25px;
  background-color: var(--color-gray);
  background-image: url("../images/bg/contact-widget-bg.jpg");
  background-position: center center;
  background-size: cover;
  border-radius: var(--block-border-radius);
}
.contact-widget-wrap::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: 0;
  border-radius: var(--block-border-radius);
  background: var(--color-black);
  opacity: 0.85;
  filter: alpha(opacity=85);
}
.contact-widget-wrap div {
  position: relative;
  text-align: center;
  z-index: 1;
}
.contact-widget-icon {
  margin-bottom: 18px;
}
.contact-widget-icon i {
  font-size: 60px;
  color: var(--color-primary);
}
.contact-widget-title {
  line-height: 1.5;
  color: var(--color-white);
}
.contact-widget-text {
  color: var(--color-secondary);
}
.contact-widget-email a {
  color: var(--color-primary);
}

.download-widget a {
  position: relative;
  display: flex;
  align-items: center;
  padding: 15px 30px;
  flex-wrap: wrap;
  font-weight: 600;
  text-transform: capitalize;
  border-radius: var(--block-border-radius);
  border: 1px solid #cdcbcb;
}
@media only screen and (min-width: 768px) {
  .download-widget a {
    text-transform: uppercase;
  }
}
.download-widget a i {
  color: var(--color-primary);
  font-size: 35px;
  min-width: 45px;
}
.download-widget a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 0;
  margin: auto;
  z-index: -1;
  background-color: var(--color-secondary);
  border-radius: var(--block-border-radius);
  transition: all 300ms linear 0ms;
}
.download-widget a:hover {
  color: var(--color-white);
}
.download-widget a:hover::before {
  width: 100%;
}

.content-accordion {
  margin-top: 30px;
}
.content-accordion .accordion-item {
  position: relative;
  margin-bottom: 22px;
  background: var(--color-white);
  border: 1px solid var(--color-line);
  border-radius: var(--block-border-radius);
}
.content-accordion .accordion-item .accordion-button {
  font-size: calc(1.275rem + 0.3vw);
  font-weight: 600;
  padding: 23px 15px 23px 20px;
  border-radius: var(--block-border-radius);
  box-shadow: none;
}
@media (min-width: 1200px) {
  .content-accordion .accordion-item .accordion-button {
    font-size: 1.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .content-accordion .accordion-item .accordion-button {
    padding: 33px 45px 33px 33px;
  }
}
.content-accordion .accordion-item .accordion-button:hover {
  color: var(--color-secondary);
}
.content-accordion .accordion-item .accordion-button.collapsed {
  border-bottom-right-radius: var(--block-border-radius);
  border-bottom-left-radius: var(--block-border-radius);
}
.content-accordion .accordion-item .accordion-button:not(.collapsed) {
  color: var(--color-white);
  background-color: var(--color-secondary);
  box-shadow: none;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.content-accordion .accordion-body {
  padding: 29px;
}
.content-accordion .accordion-body p {
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
}

/*------------------------------
  WORK PROCESS
  ------------------------------*/
.process-wrap {
  position: relative;
  overflow: hidden;
}

.process-content {
  padding-top: 30px;
}
@media only screen and (min-width: 992px) {
  .process-content {
    padding-top: 90px;
  }
}
.process-content .process-list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
}
@media only screen and (min-width: 992px) {
  .process-content .process-list {
    flex-direction: row;
  }
}
.process-content .process-list .process {
  list-style: none;
  margin-right: 0;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .process-content .process-list .process {
    margin-right: 80px;
  }
}
.process-content .process-list .process:last-child {
  margin-right: 0px;
}
.process-content .process-list .process:nth-child(2n) {
  margin-top: 0;
}
@media only screen and (min-width: 992px) {
  .process-content .process-list .process:nth-child(2n) {
    margin-top: -125px;
  }
}
.process-content .process-list .process .process-circle {
  position: relative;
  display: inline-block;
  width: 140px;
  height: 140px;
  background-color: var(--color-white);
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  border: 8px solid #e6e9ee;
  transition: all ease 0.3s;
}
@media only screen and (min-width: 992px) {
  .process-content .process-list .process .process-circle {
    width: 100px;
    height: 100px;
  }
}
@media only screen and (min-width: 1200px) {
  .process-content .process-list .process .process-circle {
    width: 140px;
    height: 140px;
  }
}
.process-content .process-list .process .process-circle span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #2e4451;
  font-size: 44px;
  font-family: var(--font-heading);
  font-weight: 600;
}
.process-content .process-list .process .process-circle:hover {
  border-color: #efc512;
}
.process-content .process-list .process .process-circle:hover span {
  color: #efc512;
}
.process-content .process-list .process:nth-child(2n) .process-circle .zigzax-line {
  transform: rotate(-25deg);
  top: 65%;
  left: -85%;
}
.process-content .process-list .process:first-child .process-circle .zigzax-line {
  display: none;
}
.process-content .process-list .process .zigzax-line {
  content: "";
  display: none;
  position: absolute;
  top: 10%;
  left: -80%;
  width: 90%;
  height: 2px;
  z-index: -1;
  transform: rotate(25deg);
  background-image: linear-gradient(to right, #efc512 50%, white 50%);
  background-position: top;
  background-size: 8px 2px;
  background-repeat: repeat-x;
}
@media only screen and (min-width: 992px) {
  .process-content .process-list .process .zigzax-line {
    display: block;
  }
}
.process-content .process-list .process .info {
  position: relative;
  padding-top: 25px;
  text-align: center;
}
.process-content .process-list .process .info .title {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: capitalize;
}
@media only screen and (min-width: 992px) {
  .process-content .process-list .process .info .title {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1200px) {
  .process-content .process-list .process .info .title {
    font-size: 22px;
  }
}
.process-content .process-list .process .info p {
  display: inline-block;
  font-size: 20px;
  margin-left: 0;
  position: relative;
  width: 200px;
}
@media only screen and (min-width: 992px) {
  .process-content .process-list .process .info p {
    display: block;
  }
}
@media only screen and (min-width: 992px) {
  .process-content .process-list .process .info p {
    position: absolute;
    display: none;
    font-size: 16px;
    margin-left: -25px;
    width: 160px;
    opacity: 0;
    filter: alpha(opacity=0);
  }
}
@media only screen and (min-width: 1200px) {
  .process-content .process-list .process .info p {
    font-size: 18px;
    width: 200px;
  }
}
.process-content .process-list .process:hover .info P {
  display: inline-block;
  opacity: 1;
  filter: alpha(opacity=100);
}
@media only screen and (min-width: 992px) {
  .process-content .process-list .process:hover .info P {
    display: block;
    animation: slide-down 0.3s ease-out;
  }
}
.process-content .process-list .process:hover .process-circle span {
  color: #efc512;
}
.process-content .process-list .process:hover .process-circle {
  border-color: #efc512;
}
.process-content .process-list .process:hover .spin {
  border: 0;
}
.process-content .process-list .process:hover .spin::before {
  border-bottom-color: var(--color-secondary);
  border-right-color: var(--color-secondary);
  border-top-color: var(--color-secondary);
  transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
}
.process-content .process-list .process:hover .spin::after {
  border-left-width: 6px;
  border-right-width: 6px;
  border-top: 6px solid var(--color-secondary);
  transform: rotate(270deg);
  transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s;
}

@keyframes slide-down {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.spin::before, .spin::after {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  box-sizing: inherit;
  content: "";
}
.spin::before {
  border: 6px solid transparent;
  z-index: 20;
}
.spin::after {
  border: 0 solid transparent;
}

.circle {
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  box-shadow: none;
}
.circle::before, .circle::after {
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
}

/*-------------------------------
  PROJECT
  --------------------------------*/
.project-slide {
  position: relative;
  background-color: #fff;
  border-radius: var(--block-border-radius);
}
.project-slide .project-image {
  position: relative;
}
@media only screen and (min-width: 992px) {
  .project-slide .project-image {
    padding-left: 0;
  }
}
.project-slide .project-image .swiper-project-pagination {
  bottom: -40px;
}
@media only screen and (min-width: 768px) {
  .project-slide .project-image .swiper-project-pagination {
    bottom: 0;
  }
}
.project-slide .project-image img {
  border-radius: var(--block-border-radius);
}
@media only screen and (min-width: 992px) {
  .project-slide .project-image img {
    -webkit-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box; /* stops bg color from leaking outside the border: */
    border-top-left-radius: var(--block-border-radius);
    border-bottom-left-radius: var(--block-border-radius);
  }
}
.project-slide .swiper-pagination-bullet {
  background-color: var(--color-primary);
}

.project-content-wrap .project-content {
  overflow: hidden;
  padding-bottom: 60px;
}
@media only screen and (min-width: 992px) {
  .project-content-wrap .project-content {
    margin-right: 30px;
    padding-bottom: 0;
  }
}
.project-content-wrap .project-content-single {
  text-align: center;
  padding: 30px 15px;
}
.project-content-wrap .project-content-single .project-content-text {
  margin: 0;
  font-size: 20px;
}
.project-content-wrap .project-content-single .project-content-title {
  display: inline-block;
  margin: 40px 0 35px;
  padding: 10px 30px;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  color: #FFF;
  background-color: #41b681;
  text-decoration: none;
}
.project-content-wrap .project-content-single .project-content-line {
  display: block;
  height: 4px;
  width: 100%;
  margin-top: 40px;
  clear: both;
  background-color: var(--color-secondary);
}
.project-content-wrap .project-content-single .btn-project {
  display: inline-block;
  padding: 14.5px 36.25px;
  min-width: 200px;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
  border: none;
  cursor: pointer;
  outline: none !important;
  background-color: var(--color-primary);
  color: var(--color-white);
  margin-top: 30px;
}

.project-filter .btn-filter {
  padding: 5px 15px;
  min-width: 100px;
  font-size: 18px;
  border-radius: var(--button-border-radius-2);
  margin-bottom: 20px;
}
.project-filter .active {
  background-color: var(--color-secondary);
  color: var(--color-white);
}

/*-------------------------------
  CONTACT PAGE
  --------------------------------*/
.contact-page {
  position: relative;
  overflow: hidden;
}

.contact-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 30px 20px;
  margin-bottom: 30px;
  border-radius: var(--block-border-radius);
  background-color: var(--color-background);
}
@media only screen and (min-width: 1200px) {
  .contact-box {
    padding: 50px;
  }
}
.contact-box-image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  margin-bottom: 30px;
  background-color: var(--color-black);
}
.contact-box-image.primary {
  background-color: var(--color-primary);
}
.contact-box-image.secondary {
  background-color: var(--color-secondary);
}
.contact-box-image.white {
  background-color: var(--color-white);
}
.contact-box-image i {
  font-size: 72px;
  line-height: 120px;
  color: var(--color-white);
}
.contact-box-title {
  font-weight: 600;
  font-size: 28px;
  line-height: 34px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.contact-box p {
  font-weight: 600;
  font-size: 24px;
  text-align: center;
}

.form-floating > label {
  position: absolute;
  top: -5px;
  left: 0.75rem;
  font-size: 20px;
}

.form-control {
  font-family: var(--font-body);
  font-weight: 500;
  font-size: 1.3rem;
}

.map-wrap .map-block {
  height: 600px;
}
.map-wrap .map-block .map {
  height: 100%;
  width: 100%;
  border: 0;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 10+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
}

/*-------------------------------
  NEWS
  --------------------------------*/
.news-wrap {
  position: relative;
  overflow: hidden;
}
.news-wrap .news-box {
  position: relative;
  display: block;
  margin-bottom: 30px;
  border-radius: var(--block-border-radius);
  z-index: 10;
}
@media only screen and (min-width: 992px) {
  .news-wrap .news-box {
    margin-bottom: 0;
  }
}
.news-wrap .news-box .news-image img {
  width: 100%;
  border-radius: var(--block-border-radius);
}
.news-wrap .news-box .news-image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(24, 33, 46, 0.5);
  border-radius: var(--block-border-radius);
}
.news-wrap .news-box .news-image .news-date {
  position: absolute;
  top: 20px;
  left: 20px;
  font-size: 14px;
  color: var(--color-white);
  text-transform: capitalize;
}
.news-wrap .news-box .news-image .news-date i {
  margin-right: 7px;
}
.news-wrap .news-box .news-image h5 {
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: var(--color-white);
}
.news-wrap .news-box .news-content {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  border-radius: var(--block-border-radius);
  overflow: hidden;
  background-color: rgba(24, 33, 46, 0.9);
  transform: scale(1, 0);
  transform-origin: bottom center;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}
@media only screen and (min-width: 992px) {
  .news-wrap .news-box .news-content {
    padding: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .news-wrap .news-box .news-content {
    padding: 60px;
  }
}
.news-wrap .news-box .news-content .news-text {
  font-size: 30px;
  margin: 0;
  transform: scale(0, 1);
  transform-origin: left top;
  perspective: 300px;
  transition: transform 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
}
@media only screen and (min-width: 992px) {
  .news-wrap .news-box .news-content .news-text {
    font-size: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .news-wrap .news-box .news-content .news-text {
    font-size: 30px;
  }
}
.news-wrap .news-box .news-content .news-text a {
  color: #fff;
  transition: all 0.4s ease;
}
.news-wrap .news-box .news-content .news-text a:hover {
  color: var(--color-primary);
}
.news-wrap .news-box .news-content .news-text2 {
  font-size: 18px;
  color: #fff;
  margin: 0;
  transform: scale(0, 1);
  transform-origin: left top;
  perspective: 300px;
  transition: transform 0.6s ease 0.6s, -webkit-transform 0.6s ease 0.6s;
}
@media only screen and (min-width: 992px) {
  .news-wrap .news-box .news-content .news-text2 {
    font-size: 16px;
    line-height: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .news-wrap .news-box .news-content .news-text2 {
    font-size: 18px;
    line-height: 24px;
  }
}
.news-wrap .news-box .news-content .news-text2 a {
  color: #fff;
  transition: all 0.6s ease;
}
.news-wrap .news-box .news-content .news-text2 a:hover {
  color: var(--color-primary);
}
.news-wrap .news-box .news-content .news-link {
  width: 44px;
  height: 44px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border-width: 2px;
  border-radius: 50%;
  border-style: solid;
  border-color: var(--color-primary);
  opacity: 0.5;
  transition: all 0.4s ease;
}
.news-wrap .news-box .news-content .news-link:hover {
  opacity: 1;
  color: var(--color-primary);
}
.news-wrap .news-box:hover .news-content {
  transform: scale(1, 1);
  transform-origin: bottom center;
}
.news-wrap .news-box:hover .news-text {
  transform: scale(1, 1);
  transform-origin: right top;
}
.news-wrap .news-box:hover .news-text2 {
  transform: scale(1, 1);
  transform-origin: right top;
}
.news-wrap .news-box:hover .news-link {
  animation: bounceInUp 1.6s;
}

.newsletter-block {
  padding-left: 15px;
}
.newsletter-block .newsletter-block-wrap {
  display: block;
  background-color: var(--color-primary);
  border-radius: var(--block-border-radius);
  padding: 25px;
}
.newsletter-block .newsletter-block-wrap .newsletter-title-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
}
.newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-icon {
  position: relative;
  flex-basis: 120px;
}
@media only screen and (min-width: 992px) {
  .newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-icon {
    margin-right: 7px;
  }
}
@media only screen and (min-width: 1200px) {
  .newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-icon {
    margin-right: 0;
  }
}
.newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-icon span {
  display: inline-block;
  width: 70px;
  height: 70px;
  border-radius: 100%;
  background-color: #fff;
}
.newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-icon span i {
  position: absolute;
  color: var(--color-primary);
  font-size: 40px;
  line-height: 70px;
  padding-left: 15px;
}
.newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-text {
  margin-right: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 28px;
  text-transform: capitalize;
}
@media only screen and (min-width: 992px) {
  .newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-text {
    font-size: 24px;
    margin-right: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-text {
    font-size: calc(1.325rem + 0.9vw);
    margin-right: 20px;
  }
}
@media only screen and (min-width: 1200px) and (min-width: 1200px) {
  .newsletter-block .newsletter-block-wrap .newsletter-title-wrap .newsletter-title-text {
    font-size: 2rem;
  }
}
.newsletter-block .newsletter-block-wrap .newsletter-subtitle-wrap {
  margin-top: 10px;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
}
@media only screen and (min-width: 992px) {
  .newsletter-block .newsletter-block-wrap .newsletter-subtitle-wrap {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1200px) {
  .newsletter-block .newsletter-block-wrap .newsletter-subtitle-wrap {
    font-size: 22px;
  }
}
.newsletter-block .newsletter-block-wrap .newsletter-form-wrap {
  padding-top: 30px;
}
.newsletter-block .newsletter-block-wrap .newsletter-form-wrap input {
  display: inline-block;
  width: 100%;
  padding: 8px;
  font-size: 18px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: var(--button-border-radius-2);
  background: transparent;
  color: var(--color-white);
  outline: none !important;
  box-shadow: none !important;
}
.newsletter-block .newsletter-block-wrap .newsletter-form-wrap .newsletter-submit {
  padding: 10px 42px;
  margin-top: 20px;
  border-radius: var(--button-border-radius-2);
  background-color: var(--color-white);
  color: var(--color-gray);
  transition: all 0.4s ease;
}
.newsletter-block .newsletter-block-wrap .newsletter-form-wrap .newsletter-submit:hover {
  background-color: var(--color-secondary);
  color: var(--color-white);
}

/*-------------------------------
  TESTIMONIALS
  --------------------------------*/
.testimonial-slider {
  position: relative;
  overflow: hidden;
  text-align: center;
  background: transparent url(../images/bg/testimonial-bg.png) 0 0/100% 100%;
  padding: 30px 15px;
}
@media only screen and (min-width: 992px) {
  .testimonial-slider {
    padding: 90px 30px;
  }
}
@media only screen and (min-width: 1200px) {
  .testimonial-slider {
    padding: 90px 60px;
  }
}
.testimonial-slider .testimonials-text {
  position: relative;
  padding: 20px;
}
@media only screen and (min-width: 992px) {
  .testimonial-slider .testimonials-text {
    padding: 30px 60px;
  }
}
@media only screen and (min-width: 1200px) {
  .testimonial-slider .testimonials-text {
    padding: 30px 180px;
  }
}
.testimonial-slider .testimonials-text p {
  margin-bottom: 0;
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  .testimonial-slider .testimonials-text p {
    font-size: 1.5rem;
  }
}
.testimonial-slider .testimonials-text .testimonials-quote-top-wrap {
  position: absolute;
  left: 0;
  top: 10px;
}
@media only screen and (min-width: 992px) {
  .testimonial-slider .testimonials-text .testimonials-quote-top-wrap {
    left: 30px;
    top: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .testimonial-slider .testimonials-text .testimonials-quote-top-wrap {
    left: 120px;
    top: 20px;
  }
}
.testimonial-slider .testimonials-text .testimonials-quote-top-wrap i {
  font-size: 30px;
  color: var(--color-primary);
  opacity: 0.2;
  filter: alpha(opacity=20);
}
@media only screen and (min-width: 992px) {
  .testimonial-slider .testimonials-text .testimonials-quote-top-wrap i {
    font-size: 60px;
  }
}
.testimonial-slider .testimonials-text .testimonials-quote-wrap {
  position: absolute;
  right: 0;
  bottom: 10px;
}
@media only screen and (min-width: 992px) {
  .testimonial-slider .testimonials-text .testimonials-quote-wrap {
    right: 70px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .testimonial-slider .testimonials-text .testimonials-quote-wrap {
    right: 120px;
    bottom: 20px;
  }
}
.testimonial-slider .testimonials-text .testimonials-quote-wrap i {
  font-size: 30px;
  color: var(--color-primary);
  opacity: 0.2;
  filter: alpha(opacity=20);
}
@media only screen and (min-width: 992px) {
  .testimonial-slider .testimonials-text .testimonials-quote-wrap i {
    font-size: 60px;
  }
}
.testimonial-slider .testimonials-title {
  font-size: 15px;
  margin-bottom: 100px;
  color: var(--color-secondary);
}
@media only screen and (min-width: 992px) {
  .testimonial-slider .testimonials-title {
    font-size: 20px;
  }
}

.swiper-testimonial-pagination {
  position: absolute;
  text-align: center;
  bottom: 90px !important;
}
@media only screen and (min-width: 992px) {
  .swiper-testimonial-pagination {
    bottom: 120px !important;
  }
}
.swiper-testimonial-pagination .swiper-pagination-bullet {
  opacity: 0.5;
  filter: alpha(opacity=50);
  background-color: var(--color-secondary);
}
.swiper-testimonial-pagination .swiper-pagination-bullet-active {
  opacity: 0.8;
  filter: alpha(opacity=80);
  background-color: var(--color-primary);
}

/*-------------------------------
  Client
  --------------------------------*/
.client-wrap .client-slider {
  position: relative;
  overflow: hidden;
  text-align: center;
  padding: 20px 30px;
}

.client-logo-wrap img {
  display: block;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .client-wrap .client-slider {
    padding: 0 0 30px;
  }
  .client-logo-wrap {
    padding: 0;
    text-align: center;
  }
}
/*-------------------------------
  FOOTER
  --------------------------------*/
.site-footer {
  position: relative;
  background-color: #18212e;
}
.site-footer .footer-top {
  padding-bottom: 30px;
  padding-top: 120px;
}
.site-footer .footer-top .footer-address {
  display: inline-block;
  padding-left: 0;
  margin-top: 20px;
}
.site-footer .footer-top .footer-address li {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  color: #9c9c9c;
  font-size: 22px;
  border-right: 1px solid #7e7e80;
}
.site-footer .footer-top .footer-address li:last-child {
  border-right: 0;
}
.site-footer .footer-top .button-block {
  position: relative;
  display: inline-block;
  width: 100%;
  padding-top: 90px;
}
@media only screen and (min-width: 992px) {
  .site-footer .footer-top .button-block {
    padding-top: 0;
  }
}
.site-footer .footer-top .button-block .btn-tagline {
  position: absolute;
  top: 30px;
  right: 35%;
  color: var(--color-white);
  text-transform: uppercase;
}
@media only screen and (min-width: 992px) {
  .site-footer .footer-top .button-block .btn-tagline {
    top: -70px;
    right: 10px;
  }
}
.site-footer .footer-top .button-block .btn-tagline img {
  position: absolute;
  right: 0;
  margin-top: 20px;
  font-size: 27px;
  transition: all 0.4s ease;
  z-index: 2;
  animation: btnIconMove 2s linear infinite;
}
.site-footer .footer-bottom {
  padding-bottom: 100px;
}
.site-footer .footer-bottom .container {
  padding-top: 20px;
  border-top: 2px solid var(--color-gray);
}
.site-footer .footer-bottom .social li {
  display: inline-block;
  margin-bottom: 10px;
}
.site-footer .footer-bottom .social li a {
  display: block;
  position: relative;
  height: 42px;
  width: 42px;
  margin-right: 7px;
  border: 2px solid var(--color-primary);
  background: transparent;
  color: #fff;
  text-align: center;
  line-height: 38px;
  font-size: 18px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
}
.site-footer .footer-bottom .social li a i {
  position: absolute;
  left: 10px;
  z-index: 2;
  line-height: 38px;
}
.site-footer .footer-bottom .social li a::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  content: "";
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  transform: scale(0);
  transition: all 0.4s ease-in;
}
.site-footer .footer-bottom .social li a:hover {
  border-color: transparent;
}
.site-footer .footer-bottom .social li a:hover::before, .site-footer .footer-bottom .social li a:focus::before {
  opacity: 1;
  filter: alpha(opacity=100);
  transform: scale(1);
}
.site-footer .footer-bottom .social li a.pinterest:before {
  background-color: #cb2027;
}
.site-footer .footer-bottom .social li a.twitter:before {
  background-color: #1DA1F2 !important;
}
.site-footer .footer-bottom .social li a.facebook:before {
  background-color: #3b5998 !important;
}
.site-footer .footer-bottom .social li a.instagram:before {
  background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%) !important;
}
.site-footer .footer-bottom .social li a.google:before {
  background-color: #DB4437 !important;
}
.site-footer .footer-bottom .social li a.linkedin:before {
  background-color: #0077B5 !important;
}
.site-footer .footer-bottom .copyright {
  display: inline-block;
  color: #9c9c9c;
  font-size: 18px;
}

.footer-bg {
  background: #17262d url(../images/bg/footer-bg.jpg) center center no-repeat fixed;
  background-color: rgb(23, 38, 45);
  background-size: auto;
  background-size: cover;
}

@keyframes btnIconMove {
  0% {
    -webkit-transform: rotateX(20deg) scale(1, -1) translate(3px, 0px);
    transform: rotateX(20deg) scale(1, -1) translate(3px, 0px);
  }
  50% {
    -webkit-transform: rotateX(20deg) scale(1, -1) translate(10px, 0px);
    transform: rotateX(20deg) scale(1, -1) translate(10px, 0px);
  }
  100% {
    -webkit-transform: rotateX(20deg) scale(1, -1) translate(3px, 0px);
    transform: rotateX(20deg) scale(1, -1) translate(3px, 0px);
  }
}
/*-------------------------------
  CONTENT PAGE
  --------------------------------*/
.content-page {
  position: relative;
  overflow: hidden;
}
.content-page-wrap {
  max-width: 840px;
  margin: auto;
}
.content-page-wrap-service {
  max-width: unset;
}
.content-page-wrap article {
  border: 1px solid #e8edf5;
  border-radius: var(--block-border-radius);
}
.content-page-image img {
  border-top-left-radius: var(--block-border-radius);
  border-top-right-radius: var(--block-border-radius);
}
.content-page-text {
  width: 100%;
  padding: 32px 15px 40px;
}
@media only screen and (min-width: 768px) {
  .content-page-text {
    padding: 32px 32px 40px;
  }
}
.content-page-meta {
  position: relative;
  margin: 0 0 37px;
  list-style: none;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #ececf0;
  padding-bottom: 16px;
}
.content-page-meta::before {
  content: "";
  width: 100px;
  height: 3px;
  bottom: -1px;
  left: 0;
  background-color: var(--color-secondary);
  position: absolute;
}
.content-page-meta:hover::before {
  width: 100%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.content-page-meta li {
  margin-right: 0;
  font-size: 18px;
  line-height: 20px;
  text-transform: capitalize;
}
.content-page-meta li i {
  color: var(--color-secondary);
}
.content-page-meta li::after {
  content: "/";
  margin: 0 8px;
}
.content-page-meta li:last-child:after {
  display: none;
}
.content-page-meta i {
  margin-right: 4px;
}
.content-page-blockquote {
  position: relative;
  margin: 50px 0;
  padding: 60px 50px;
  border-radius: var(--block-border-radius);
  background: #F4F6F8;
}
.content-page-blockquote .blockquote-shape {
  position: absolute;
  opacity: 0.3;
  filter: alpha(opacity=30);
  bottom: 34px;
  right: 44px;
}
.content-page-blockquote .blockquote-shape i {
  font-size: 60px;
  color: var(--color-primary);
}
.content-page-blockquote blockquote:after {
  content: "0" counter(dot-number);
  counter-increment: dot-number;
  position: absolute;
  top: -5px;
  left: 40px;
  font-family: var(--font-heading);
  font-size: 60px;
  font-weight: 700;
  color: var(--color-secondary);
  opacity: 0.1;
  filter: alpha(opacity=10);
}
.content-page-blockquote cite {
  position: relative;
  font-weight: 400;
  font-size: 16px;
  color: #332D2D;
  font-style: inherit;
}
.content-page-blockquote cite::before {
  content: "";
  display: inline-block;
  position: relative;
  height: 2px;
  width: 20px;
  top: -4px;
  margin-right: 10px;
  padding-bottom: 0px;
  font-size: 28px;
  color: #fff;
  background-color: var(--color-secondary);
}
.content-page-footer {
  display: flex;
  flex-direction: column;
  align-items: left;
  margin: 32px 15px 40px;
  padding-top: 20px;
  border-top: 1px solid #ececf0;
}
@media only screen and (min-width: 768px) {
  .content-page-footer {
    flex-direction: row;
    align-items: center;
    margin: 32px 32px 40px;
  }
}
.content-page-footer label {
  margin-right: 17px;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  color: #222;
}
.content-page-tags {
  flex-grow: 1;
}
.content-page-tags a {
  display: inline-block;
  font-size: 18px;
  line-height: 34px;
  margin: 5px 5px 5px 0;
  padding: 0 9px;
  border: 1px solid var(--color-gray);
  border-radius: var(--button-border-radius-2);
  color: var(--color-gray);
  transition: all 500ms ease;
}
@media only screen and (min-width: 768px) {
  .content-page-tags a {
    padding: 0 17px;
  }
}
.content-page-tags a:hover {
  background-color: transparent;
  border: 1px solid var(--color-secondary);
  color: var(--color-secondary);
}
.content-page-social {
  margin-top: 25px;
}
@media only screen and (min-width: 768px) {
  .content-page-social {
    margin-top: 0;
  }
}
.content-page-social a {
  display: inline-block;
  font-size: 18px;
  height: 32px;
  width: 32px;
  line-height: 32px;
  text-align: center;
  color: #fff;
  margin-right: 4px;
  background-color: var(--color-primary);
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  transition: all 500ms ease;
}
.content-page-social a:hover {
  background-color: var(--color-secondary);
}

.points-list {
  margin-bottom: 15px;
}
.points-list li {
  position: relative;
  padding-left: 35px;
  padding-bottom: 15px;
  font-weight: 500;
}
.points-list li::before {
  position: absolute;
  left: -5px;
  top: -2px;
  font-family: IcoFont !important;
  font-size: 30px;
  content: "\eac4";
  color: var(--color-secondary);
}

.points-list-box {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .points-list-box {
    flex-direction: row;
  }
}
.points-list-box li {
  position: relative;
  display: block;
  flex-grow: 1;
  flex-basis: content;
  margin: 15px 10px 15px 0;
}
.points-list-box li:last-child {
  margin-right: 0;
}
.points-list-box li .points-list-box-title-wrap {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.points-list-box li .points-list-box-title-wrap .icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25px;
  height: 25px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
}
.points-list-box li .points-list-box-title-wrap .icon i {
  color: var(--color-secondary);
}
.points-list-box li .points-list-box-title-wrap .title h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  margin-left: 12px;
  margin-bottom: 0;
}

.video-wrapper {
  display: none;
  position: relative;
  padding-bottom: 56.25%;
}
.video-wrapper #video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0px;
}
.video-wrapper .video-close {
  position: absolute;
  top: -12px;
  right: -12px;
  width: 30px;
  height: 30px;
  z-index: 10;
  border: none;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  opacity: 1;
  filter: alpha(opacity=100);
  color: var(--color-white);
  background-color: transparent;
  background: var(--color-primary);
}

.video-image {
  position: relative;
  /* triangle */
  /* pulse wave */
}
.video-image img {
  width: 100%;
  border-radius: var(--block-border-radius);
}
.video-image .play-btn-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  width: 120px;
  height: 120px;
  z-index: 9;
}
.video-image .play-btn {
  width: 60px;
  height: 60px;
  display: block;
  position: relative;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  background: radial-gradient(rgba(0, 92, 83, 0.7) 60%, rgb(255, 255, 255) 62%);
  box-shadow: 0px 0px 25px 3px rgba(0, 92, 83, 0.7);
}
.video-image .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  transform-origin: center center;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid var(--color-white);
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.video-image .play-btn:before {
  content: "";
  position: absolute;
  top: -15px;
  left: -15px;
  width: 150%;
  height: 150%;
  box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  background: rgba(198, 16, 0, 0);
  opacity: 1;
  filter: alpha(opacity=100);
  animation: pulsate 2s infinite steps(2);
  animation-timing-function: steps(2);
}

@-webkit-keyframes pulsate {
  0% {
    transform: scale(0.6);
    opacity: 1;
    filter: alpha(opacity=100);
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  }
  100% {
    transform: scale(1);
    opacity: 0;
    filter: alpha(opacity=0);
    box-shadow: none;
  }
}
@keyframes pulsate {
  0% {
    transform: scale(0.6);
    opacity: 1;
    filter: alpha(opacity=100);
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  }
  100% {
    transform: scale(1);
    opacity: 0;
    filter: alpha(opacity=0);
    box-shadow: none;
  }
}
.read-more-wrap {
  position: relative;
  display: block;
  width: auto;
  height: auto;
  top: auto;
  left: auto;
  font-size: 24px;
  line-height: 40px;
  font-weight: 500;
  z-index: 1;
  overflow: hidden;
}
.read-more-text {
  position: relative;
  display: inline-block;
  margin-right: 6px;
  text-indent: 0;
  vertical-align: top;
  white-space: nowrap;
  color: inherit;
  visibility: visible;
  transition: visibility 0.4s ease, margin-right 0.4s ease-out, text-indent 0.5s ease-out, color 0.4s ease, opacity 0.4s ease;
  will-change: visibility, margin-right, text-indent, color, opacity;
}
@media only screen and (min-width: 768px) {
  .read-more-text {
    opacity: 0;
    filter: alpha(opacity=0);
    text-indent: -110px;
    margin-right: 0;
    visibility: hidden;
  }
}
.read-more-wrap:hover .read-more-text, .service-box:hover .read-more-wrap .read-more-text {
  opacity: 1;
  filter: alpha(opacity=100);
  text-indent: 0;
  margin-right: 6px;
  visibility: visible;
  transition: visibility 0.4s ease, margin-right 0.3s ease-out, text-indent 0.4s ease-out, color 0.4s ease, opacity 0.4s ease;
}
.read-more-icon {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 1.4em;
  text-align: center;
  overflow: hidden;
}
.read-more-icon i {
  font-size: 40px;
  color: var(--color-secondary);
}

/*-----------------------------
  BREADCRUMB CSS
  -----------------------------*/
.breadcrumb-wrap {
  position: relative;
  padding: 260px 0 120px;
  text-align: center;
  background-image: linear-gradient(black, black), url(../images/bg/hero-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: saturation;
}
@media only screen and (min-width: 768px) {
  .breadcrumb-wrap {
    padding: 325px 0 170px;
    text-align: left;
  }
}
.breadcrumb-wrap::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.75;
  filter: alpha(opacity=75);
  background-color: var(--color-primary);
  background: -webkit-linear-gradient(to left, #d7d2cc, #304352); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #d7d2cc, #304352); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.breadcrumb-wrap .row > * {
  z-index: 1;
}
.breadcrumb-title {
  color: var(--color-white);
  text-transform: uppercase;
}
.breadcrumb-path {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}
.breadcrumb-path ol {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 1.3;
  text-transform: capitalize;
  color: var(--color-white);
  background: var(--color-primary) border-box;
  padding: 15px 30px;
  margin-bottom: 0;
  -webkit-border-radius: var(--block-border-radius) var(--block-border-radius) 0 0;
  border-radius: var(--block-border-radius) var(--block-border-radius) 0 0;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
}
.breadcrumb-path ol li {
  display: inline-block;
}
.breadcrumb-path ol li a {
  position: relative;
  padding-right: 20px;
  transition: all 0.3s ease;
}
.breadcrumb-path ol li a::before {
  content: "";
  position: absolute;
  top: 13px;
  right: 4px;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box; /* stops bg color from leaking outside the border: */
  background-color: var(--color-white);
}
.breadcrumb-path ol li a:hover {
  color: var(--color-secondary);
}
.breadcrumb-path ol li a:hover::after {
  width: 100%;
  background-color: var(--color-secondary);
}

/*-------------------------------
  TEAM
  --------------------------------*/
.team-wrap {
  position: relative;
  overflow: hidden;
}

.team-box-wrap {
  margin-top: 30px;
}
.team-box-wrap img {
  width: 100%;
}
.team-box-image {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-direction: column;
  overflow: hidden;
  border-radius: var(--block-border-radius);
  transition: all 0.3s ease;
}
.team-box-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: var(--block-border-radius);
  background-color: rgba(24, 33, 46, 0.35);
}
.team-box-image img {
  width: 100%;
  border-radius: var(--block-border-radius);
}
.team-box-social {
  position: relative;
}
.team-box-social ul {
  position: absolute;
  bottom: -3rem;
  left: 50%;
  margin-left: -130px;
  width: 260px;
  height: 60px;
  background: var(--color-primary);
  border-top-left-radius: var(--block-border-radius);
  border-top-right-radius: var(--block-border-radius);
  padding-top: 15px;
  text-align: center;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 0.3s ease;
  z-index: 2;
}
.team-box-social ul li {
  display: inline-block;
}
.team-box-social ul li a {
  font-size: 22px;
  color: var(--color-white);
  padding: 10px;
}
.team-box-social ul li a:hover {
  color: var(--secondary);
}
.team-box-wrap:hover .team-box-social ul {
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: 0;
}
.team-box-info {
  text-align: center;
}
.team-box-title {
  display: inline-block;
  font-weight: 600;
  margin-bottom: 0;
  padding: 35px 0 16px;
  text-transform: uppercase;
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  .team-box-title {
    font-size: 1.5rem;
  }
}
.team-box-desig {
  color: var(--gray-2);
  font-family: var(--body-font);
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.2rem;
}

/*# sourceMappingURL=style.css.map */
